# Uses of Class
org.xnio.channels.AssembledConnectedSslStreamChannel

Packages that use AssembledConnectedSslStreamChannel
Package
Description
org.xnio.channels
The core XNIO channel API.

## Uses of AssembledConnectedSslStreamChannel in org.xnio.channels

Methods in org.xnio.channels that return types with arguments of type AssembledConnectedSslStreamChannel
Modifier and Type
Method
Description
`ChannelListener.Setter<? extends AssembledConnectedSslStreamChannel>`
AssembledConnectedSslStreamChannel.`getCloseSetter()`
`ChannelListener.Setter<? extends AssembledConnectedSslStreamChannel>`
AssembledConnectedSslStreamChannel.`getHandshakeSetter()`
`ChannelListener.Setter<? extends AssembledConnectedSslStreamChannel>`
AssembledConnectedSslStreamChannel.`getReadSetter()`
`ChannelListener.Setter<? extends AssembledConnectedSslStreamChannel>`
AssembledConnectedSslStreamChannel.`getWriteSetter()`